/*
Theme Name: Briny Child
Template: briny
Theme URI: http://briny.ancorathemes.com
Description: Briny is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: AncoraThemes
Author URI: http://ancorathemes.com/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/*main*/
.scheme_default .sc_title.sc_title_decoration .sc_title_title .sc_item_title_text:after, .scheme_default .sc_item_title.sc_item_title_style_decoration .sc_item_title_text:after{
	color: #DEAE2C;
}
.footer_wrap .scheme_dark .socials_wrap .social_item:hover .social_icon {
    color: #220d90;
}
.scheme_default .mc4wp-form input[type="submit"]:hover {
    color: #220d90!important;
}
.scheme_default .sc_button_default:hover, .scheme_default .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover {
	color: #220d90!important;
}
.page_content_wrap {
	padding-top: 0rem;
	padding-bottom: 0rem;
}
.search_mobile {
	display:none!important;
}
.mobile_device .menu_mobile .sc_layouts_logo img, .mobile_layout .menu_mobile .sc_layouts_logo img {
    max-height: 70px!important;
}
.trx_addons_icon-up:before {
	content: url(/wp-content/uploads/2023/06/slyman-white-2.png)!important;
    padding-top: 5px!important;
}